#picture-wrap-CkKPGFfTqJEy > A > IMG {
	height:80px !important;
}

@media screen and (max-width:500px) {
	#component_BqUkQFpotund > DIV > DIV {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
#component_DCfuvFKJjTaI {
	padding-left:0px !important;
	margin-left:-20px !important;
}
}
.blockCon24234 {
    padding-top: 0!important;
}
.blockCon24234 .Flextext {
    margin-bottom: 20px!important;
}
.blockCon24234 .date {
    color: #fff!important;
}
div.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .faq-question-title .faq-question-title-link {
    padding-left: 0;
    padding-right: 30px;
}